    .js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #f2f5fa;
    color: #000000 !important;
}

.js-store-prod-text a:nth-of-type(2) {
    background-color: #f2f5fa;
    color: #000000 !important;
}

.js-store-prod-text a:last-of-type {
    background-color: #f2f5fa;
    color: #000000 !important;
}

.js-store-prod-text a:first-of-type:before {
    content: url('https://static.tildacdn.com/tild6264-3130-4263-a163-313233613932/sbp-logo.svg');
    margin-right: 10px;
}

.js-store-prod-text a:last-of-type:before {
    content: "🧡";
    margin-right: 10px;
}

.t706__cartwin_showed {
    z-index: 999999999;
}

@media screen and (min-width: 959px) {
    .js-store-prod-text a:first-of-type {
        display: none !important;
    }
}

@media screen and (max-width: 959px) {
    .js-store-prod-text a:nth-of-type(2) {
        display: none !important;
    }
}




.share-сaption {
    color: #212843;
    font-size: 16px;
    font-family: 'Montserrat';
    margin: 18px 0 10px 0;
}